%define       version 0.94.2

Summary:      a free cross-platform MP3 encoder
Summary(ja):  フリーなクロスプラットフォーム MP3 エンコーダ
Name:         bladeenc
Version:      %{version}
Release:      0vl1
Copyright:    LGPL
Group:        Applications/Multimedia
Source:       http://bladeenc.mp3.no/source/%{name}-%{version}-src-stable.tar.gz
URL:          http://bladeenc.mp3.no/
Buildroot:    %{_tmppath}/%{name}-%{version}-root

Vendor:       Project Vine
Distribution: Vine Linux
Packager:     MATSUBAYASHI 'Shaolin' Kohji <shaolin@vinelinux.org>


%description
BladeEnc is a free cross-platform MP3 encoder released under the LGPL.

%description -l ja
BladeEnc は LGPL ライセンスのクロスプラットフォーム MP3 エンコーダです．


%prep
%setup -q


%build
%configure
make


%install
rm -rf ${RPM_BUILD_ROOT}
%makeinstall


%clean
rm -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog README TODO
%{_bindir}/bladeenc


%changelog
* Mon Jun 11 2001 MATSUBAYASHI 'Shaolin' Kohji <shaolin@vinelinux.org>
- 0.94.2-0vl1
- initial rpm package for Vine Linux

